{ pkgs, ... }:
{
  environment.systemPackages = with pkgs; [
    devenv
    dotnetCorePackages.sdk_8_0
    #jdk21
    #go
  ];

  programs.direnv = {
    enable = true;
    nix-direnv.enable = true;
    direnvrcExtra = ''
      ''${DIRENV_DISABLE:+exit}
    '';
  };
}
