{ lib, config, ... }:
{
  imports = [
    ./keymaps.nix
    ./settings.nix
    ./neovide.nix

    ./plugins/autoclose.nix
    ./plugins/cmp.nix
    ./plugins/codesnap.nix
    ./plugins/conform.nix
    ./plugins/dap
    ./plugins/dashboard.nix
    ./plugins/devcontainer.nix
    ./plugins/floatterm.nix
    ./plugins/hover.nix
    ./plugins/indent-blankline.nix
    ./plugins/lazygit.nix
    ./plugins/lsp.nix
    ./plugins/lualine.nix
    ./plugins/neo-tree.nix
    ./plugins/profile.nix
    ./plugins/rooter.nix
    ./plugins/snacks.nix
    ./plugins/surround.nix
    ./plugins/telescope.nix
    ./plugins/treesitter.nix
  ];
}
