{ pkgs, ... }:
(pkgs.python3Packages.buildPythonPackage rec {
  name = "xontrib-sh";
  version = "0.3.1";

  src = pkgs.fetchFromGitHub {
    owner = "anki-code";
    repo = name;
    rev = version;
    sha256 = "KL/AxcsvjxqxvjDlf1axitgME3T+iyuW6OFb1foRzN8=";
  };

  meta = {
    homepage = "https://github.com/anki-code/xontrib-sh";
    description = "Paste and run commands from bash, zsh, fish, tcsh in xonsh shell.";
    license = pkgs.lib.licenses.mit;
    maintainers = [ "cswimr" ];
  };
})
