let
  pkgs = import <nixpkgs> {
    config = { };
    overlays = [ ];
  };
  pythonPackages = with pkgs.python312Packages; [
    requests
    pyperclip
    pillow
    pyside6
  ];
in
pkgs.mkShell {
  packages =
    with pkgs;
    pkgs.lib.lists.unique (
      [
        libnotify
        python312
      ]
      ++ pythonPackages
    );
}
