{ pkgs, ... }:
{
  environment.systemPackages = with pkgs; [
    # catppuccin
    (catppuccin.override {
      variant = "mocha";
      accent = "blue";
      themeList = [
        "bat"
        "lazygit"
      ];
    })
    catppuccin-cursors

    # catppuccin for kde plasma
    (catppuccin-kde.override {
      flavour = [
        "mocha"
        "macchiato"
        "frappe"
        "latte"
      ];
      accents = [ "blue" ];
      winDecStyles = [ "classic" ];
    })

    (catppuccin-gtk.override {
      variant = "mocha";
      accents = [ "blue" ];
      size = "standard";
    })
  ];
}
