{
  programs.nixvim = {
    extraConfigLua = # lua
      ''
        if vim.g.neovide then
          vim.keymap.set('v', '<C-S-c>', '"+y') -- Copy
          vim.keymap.set('n', '<C-S-v>', '"+P') -- Paste normal mode
          vim.keymap.set('v', '<C-S-v>', '"+P') -- Paste visual mode
          vim.keymap.set('c', '<C-S-v>', '<C-R>+') -- Paste command mode
          vim.keymap.set('i', '<C-S-v>', '<ESC>l"+Pli') -- Paste insert mode

          vim.o.mousemoveevent = true -- only enable when using neovide, because it sucks in terminal for some reason
        end
      '';
  };
}
