{ pkgs, ... }:
(pkgs.python3Packages.buildPythonPackage rec {
  name = "xontrib-clp";
  version = "0.1.7";

  src = pkgs.fetchFromGitHub {
    owner = "anki-code";
    repo = name;
    rev = version;
    sha256 = "1ewWlwG8KY9s6qydErurvP2x+4DIPTFcjSGP1c5y83M=";
  };

  meta = {
    homepage = "https://github.com/anki-code/xontrib-clp";
    description = "Copy output to clipboard. Cross-platform.";
    license = pkgs.lib.licenses.mit;
    maintainers = [ "cswimr" ];
  };
})
