{ pkgs, ... }:
(pkgs.python3Packages.buildPythonPackage rec {
  name = "xonsh-direnv";
  version = "1.6.5";

  src = pkgs.fetchFromGitHub {
    owner = "74th";
    repo = name;
    rev = version;
    sha256 = "huBJ7WknVCk+WgZaXHlL+Y1sqsn6TYqMP29/fsUPSyU=";
  };

  meta = {
    homepage = "https://github.com/74th/xonsh-direnv";
    description = "xonsh extension for using direnv";
    license = pkgs.lib.licenses.mit;
    maintainers = [ "cswimr" ];
  };
})
